 <nav class="blue darken-4">
    <div class="nav-wrapper">
      <a href="#" class="brand-logo">Notes</a>
      <ul id="nav-mobile" class="right hide-on-med-and-down">

        {{#if isIndex}}
        <li class="active"><a href="/">Notes</a></li>
        {{else}}
        <li><a href="/">Notes</a></li>
        {{/if}}

        {{#if isCreate}}
        <li class="active"><a href="/api/create">Create</a></li>
        {{else}}
        <li><a href="/api/create">Create</a></li>
        {{/if}}

      </ul>
    </div>
  </nav>
        